body{
    font-family: Verdana, Arial, Century Gothic, sans-serif;
}
p.header_napis{
    text-align:center;
    color: white;
    font-size: 160%;
}
p.header_napis_2{
    text-align:center;
    color: white;
    font-size: 110%;
}
div.header_img{   	 
    height: 76px;
    width: 128px;  
    margin:0 auto;
    border:1px solid #000;
    background-color:#AAA;
}
div.container {
    width: 900px;
    margin-left: auto;
	margin-right: auto;
    border: 1px solid gray;
    line-height: 150%;
}

div.header {
    padding: 0.5em;
    color: white;
    background-color: gray;
    clear: left;
}

div.footer {
    padding: 0.5em;
    color: white;
    background-color: gray;
    clear: left;	
}

h1.header {
    padding: 0;
    margin: 0;
}

div.left {
    float: left;
    width: 160px;
    margin: 0;
    padding: 1em;
}

div.content {
    margin-left: 190px;
    border-left: 1px solid gray;
	padding: 1em;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a.menu:link, a.menu:visited {
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #898989;	
    width: 140px;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}

a.menu:hover, a.menu:active {
    background-color: #555555;
}
p.footer_center{
	text-align:center;
}
p.frame{
	border: 1px solid gray;
	padding: 0.5em;
}
td{
	text-align: center;
}
#sponsorzy{
	color: red;
}
